---
group:
  name: mycatapache
  description: ''
  projects:
  - name: mycat-download
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mycat-server
    description: ''
    mirrorRelease: false
    topic: ''
